@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    text-decoration: none;
}

body{
    background-color: rgb(1.43, 1.43, 1.43);
}

.logo {
    width: 30%;
    height: 10%;
    margin-left: 35%;
    margin-top: 3%;
}

main {
    margin-left: 10%;
    margin-top: 5%;
}

.conheca {
    color: rgb(250, 206, 152);
    font-weight: 500;
    font-size: 190%;
}

.texto {
    color: white;
    font-weight: 400;
    font-size: 150%;
}

footer {
    margin-top: 5%;
    margin-left: -0.5%;
    display: flex;
    justify-content: space-evenly;
}

.botoes {
    background-color: rgb(250, 206, 152);
    padding: 16px 32px;
    width: 100%;
    justify-content: center;
    color: black;
    font-weight: 500;
    font-size: x-large;
    cursor: pointer;
    text-transform: uppercase;
}

@media (max-width: 720px) {
    footer {
        display: flex;
        color: black;
        flex-direction: column;
        gap: 10px;
        margin-left: 3%;
        margin-right: 3%;
    }

    main{
        margin-left: 3%;
        margin-right: 3%;
    }

    .botoes {
        width: 100%;
    }

}

@media (max-width: 480px) {

    body{
      margin-left: 8%;
      margin-right: 8%;
    }
    .logo {
      width: 100%;
      margin-left: 0%;
    }
    footer {
        display: flex;
        color: black;
        flex-direction: column;
        gap: 10px;
        margin-left: 3%;
        margin-right: 3%;
    }

    main{
        margin-left: 3%;
        margin-right: 3%;
    }

    .botoes {
        width: 100%;
        font-size: medium;
    }

    .conheca {
      color: rgb(250, 206, 152);
      font-weight: 500;
      font-size: 110%;
  }

  .texto {
      color: white;
      font-weight: 400;
      font-size: 97%;
  }

}
